<svg xmlns="http://www.w3.org/2000/svg" width="74.038" height="73.086" viewBox="0 0 74.038 73.086">
  <g transform="translate(0.507 0.546)">
    <path
      d="M70,32.885v3.128A34,34,0,1,1,49.835,4.939"
      transform="translate(0)"
      fill="none"
      stroke="#35cccd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="5"
    />
    <path
      d="M53.2,4l-34,34.032L9,27.832"
      transform="translate(16.799 4.815)"
      fill="none"
      stroke="#35cccd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="5"
    />
  </g>
</svg>
